Subject: Re: your F-16 went on ARC today
From: "Steve Bamford" <[email-masked]>
To: "Andy Lee" <[email-masked]>
Date: Sat, 15 Mar 2003 10:16:11 -0800

----- Original Message ----- 
  From: Andy Lee 
  To: Steve Bamford 
  Sent: Friday, March 07, 2003 4:50 AM
  Subject: Re: your F-16 went on ARC today

  Here's my next short article.Another jet unfortunately. I hope to go back to WW II Japanese planes after finishing my current projects. Cheers!
  Title:
  A Black Knight?
  Text:
  Hi all! Here's my second posting- The Hasegawa 1/48 F-16A Black Knight built OOB with mask and spray color scheme. This is also the second of a quartet of Lawn Darts I'm building to reduce my -16 stock. Hopefully after this I will be able to return to my first love of Hinomaru birds and Phantoms! The reason for the title will be apparent if you read the Black Knights tidbits below.

  Black Knights Facts:
  The RSAF Black Knights aerobatics team was first formed in 1974 on Hunters. They disbanded in 1975.
  They were reformed with 6 Scooters in 1990 to showcase the upgraded A-4SU Super Skyhawks. This was to last till 2000 when they swapped 2 of their Scooters for the F-16s to form a mixed team. This was widely touted in the press to be the first mixed aerobatics team in the world but a reliable source tells me that the Indonesian AF (TNI-AU) was already flying a mixed team of F-16s and Hawks much earlier.
  In case anyone is wondering about the gray nose on my -16 when most pics show them fully painted and am thinking I've gone bonkers, this was the original color scheme when they were rolled out of the paint shop in my previous company. In fact the Scooters had their noses painted to match the -16s!
  They were quickly repainted after the Defence Minister commented they looked ugly at the closed unveiling ceremony. And that's why the pics of them performing publicly shows them with white noses. 
  As for the color scheme, in the Hasegawa instruction it was listed as red, white and dark gray and the decals printed accordingly. This is wrong! In fact with maybe the exception of the Has A-4SU Black Knight kit(just barely acceptable), none of the other kits or aftermarket decal sheets have the right color. In fact it should be a light gray around the shade of FS36320 or FS36375! It sounds incredible but it's true! I remember commenting to my friend that the only things black on the Black Knights were the tires and instrument panels! And of course the pilots' flight suits.
  Hence the title for this article. A real identity crisis me thinks!
  It only appears dark gray due probably to the light and type of paint used for the gray(atmt paint if I remember correct).
  The red and white were gloss.
  Another case of things are not always what it seems.

  This incidently is also the only surviving pics of the model as it and my first posting (Kiwi F-16D) which were on display at the office after repeated requests from my boss was totaled when someone (I won't name names here) moved my models around trying to fit the boss's R/C chopper into the same shelf as my birds. This bird was a Cat 1 write off while the Kiwi bird is now under survey to see if it's recoverable. 4 out of the 5 level display showcase were totally empty at the time! Should have just put them at a local hobby shop instead!:-(
  As always comments to :[email-masked]
  Happy modelling and be careful where you put your models!
  Andy Lee
  End of text
  Thanks again Steve!
  Andy
    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked] 
    Sent: Friday, March 07, 2003 1:32 AM
    Subject: your F-16 went on ARC today

    Hi Andy,
    I just wanted to let you know your F-16 went on ARC today.  Thanks for sending it in Andy!!!  Check out the ARC Discussion board for possible comments about your model.
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.comhe 
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!